﻿.foo{}/* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

body {
    color: #444444;
    font-family: Tahoma,Helvetica,Helv;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}
p{
	margin-top:0px;
}

.edit_button {
	border: 1px #DDD solid;
	font-family: Tahoma;
	font-size: 10px;
	float: right;
	margin: 2px;
	text-align: center;
}
.edit_button a {
	display: block;
	padding: 1px 1px;
}
.edit_button a:hover {
	background: #BBB;
}
.arquivo_button {
	border: 1px #DDD solid;
	font-family: Tahoma;
	font-size: 10px;
	float: right;
	margin: 2px;
	text-align: center;
	background: #DDD;
}
.arquivo_button a {
	display: block;
	padding: 1px 5px;
}
.arquivo_button a:hover {
	background: #BBB;
}
.barra_titulo {
	width:auto;
  	background-color:#ccc;
	padding:5px 10px;
    text-align: left;
	color:#FFF;
	font-weight: bold;
}
.texto {
	color: #D7D8C0;
	font-family:"Segoe UI", Tahoma, Geneva, Verdana;
	font-size: 10pt;
	font-style:normal;
	line-height:15pt;
	text-align:justify;
}

.text-destaques{
    font-size: 11px !important;
    padding-top: 8px;
}
a{
	color:#999;
	text-decoration:none;
}
a:hover{
	color:#8fd400;
}
a:visited{
}

a.title-destaques{
	font-weight:bold;
	text-decoration:none;
}
a.title-destaques:visited {
}
a.title-destaques:hover{
}
.imagem_lateral{
	clear:both;
	float:right;
	margin:0px 0px 30px 10px;
	border:0px #CCC solid;
	padding:5px;
}
.imagem_grelha{
	float:left;
	margin:10px 10px 10px 10px;
	border:0px #CCC solid;
	padding:5px;
}
#footer-container {
	width: 960px;
	margin: 10px 0px;
	font-size: 8pt;
	color: #999999;
}
#copyright {
	text-align:right;
	padding:5px;
	}
#visitas {
	text-align:left;
	padding:5px;
}

td.menuBar
{
    color: White;
    width: 100px;
    height: 32px;
    text-align: left;
}

td.menuBar table
{
    height: 32px;
    margin-left: 8px;
    margin-right: 8px;
}
td.menuBar td
{
    /*padding-left:8px;     padding-right:8px;*/
}

/* Menu lateral */

.menu_lateral_inactivo
{
    font-size: 12px;
    color: #9d9d9d;
    line-height: 20px;
    font-family: Tahoma,Helvetica,Helv;
}

.menu_lateral_seleccionado
{
    font-size: 12px; /*  color: #8fd400;     */ /* pantone 375c */
    line-height: 20px;
    font-family: Tahoma,Helvetica,Helv;
}

.geralarticle-myHeader{
padding: 0px 16px;
	margin: 0 0 22px 0;
	font-family: Georgia,Times,"Times New Roman",serif;
	font-size: 19px;
	font-weight: bold;
	line-height: 24px;
}
/* colored top bar */
.geralarticle-myHeader2{
padding: 0px 16px;
	margin: 0 0 4px 0;
	font-family: Georgia,Times,"Times New Roman",serif;
	font-size: 19px;
	font-weight: bold;
	line-height: 24px;
}
.geralarticle-myHeader3{
padding: 0px 5px;
	margin: 0 0 4px 0;
	font-family: Georgia,Times,"Times New Roman",serif;
	font-size: 19px;
	font-weight: bold;
	line-height: 24px;
}


.geralarticle-mydate{
padding: 0px 16px;
	margin: 0 0 11px 0;


}
.geralarticle-mydate2{
padding: 0px 16px;
	margin-bottom: 11px;
}
.geralarticle-sumary{
font-family: Georgia,Times,"Times New Roman",serif;
	color: rgb(77,77,77);
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 30px;
	padding: 0px 16px;
}
.geralarticle-sumary2{
font-family: Georgia,Times,"Times New Roman",serif;
	color: rgb(77,77,77);
	font-size: 14px;
	line-height: 20px;
	padding: 0px 16px;
}
.thumb208 {
	float:left;
	/*width: 208px;
	height: 208px;*/
	background-color: rgb(182,221,102);
	margin: 2px 8px 0 0
}
.pub_images {
	float:left;
	/*width: 208px;
	height: 208px;*/

}
.myHeader
{
    /*background-color:#8fd400; */
    color: White;
    font-weight: normal; /*padding-bottom:2px;*/
    text-align: left;
/*    white-space:nowrap; */
	padding: 5px 12px;
    background-color:#A6C956;
	text-transform: lowercase;
}
.feedItem{
	padding: 8px 16px;
}
.pagination {
	font-size:7pt;
	clear:both;
	PADDING: 3px;
	MARGIN: 3px;
	text-align: right; /*Set to "right" to right align pagination interface*/
}
.pagination li {
	font-size:7pt;
	list-style-type: none;
	display: inline;
	margin: 0 0px;
}
.pagination li a{
	font-size:7pt;
}
.pagination a, .pagination a:visited {
	font-size:7pt;
	BORDER: #999 1px solid;
	PADDING: 2px 5px;
	BACKGROUND: url(image1.gif) #FDFDFD;
	COLOR: #999;
	MARGIN-RIGHT: 2px;
	TEXT-DECORATION: none;
}
.pagination a:hover, .pagination a:active {
	font-size:7pt;
	BACKGROUND: url(image2.gif) #caf666;
	COLOR: #fff;
}
.pagination li.currentpage {
	font-size:7pt;
	BORDER: #aad83e 1px solid;
	PADDING: 2px 5px;
	FONT-WEIGHT: bold;
	BACKGROUND: url(image2.gif) #A6C956;
	COLOR: #fff;
	margin-right: 2px;
}
.pagination li.nextpage a {
	font-size:7pt;
	color: #999;
}
.pagination li.disablednextpage a {
	font-size:7pt;
	BACKGROUND: url(image1.gif) #DDD;
	COLOR: #999;
	border: #999 1px solid;
}
.pagination li.disabledpage {
	font-size:7pt;
	font-size:7pt;
	PADDING: 2px 5px;
	BACKGROUND: url(image1.gif) #DDD;
	COLOR: #999;
	MARGIN-RIGHT: 2px;
	border: #999 1px solid;
}
* html .pagination li.currentpage, * html .pagination li.disablepage {
	/*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/
	padding-right: 0;
	font-size:7pt;
}

.pub_detail_tabela{
	margin-top:10px;
	width:auto;
}
.pub_detail_tabela td{
    font-size: 11px !important;
	padding:5px;
/*	border-bottom: 1px dotted #999; */
}
.pub_detail_tabela td.label{
	font-weight: bold;
}
.pub_detail_tabela td.content{
}

.listaABC{
	text-align: center;
	float: left;
	padding:5px;
}
.listaABC:hover{
	color: #A6C956;
}
.listaABC-current{
	text-align: center;
	float: left;
	padding:5px;
	font-weight:bold;
	color: #A6C956;
}
a img{
	border: none;
}

.active-order-direction-ASC{
	color:#333;
	background: url('images/arrow_ASC.gif') no-repeat center right;
}
.active-order-direction-ASC:hover{
	background: url('images/arrow_DESC.gif') no-repeat center right;
}

.active-order-direction-DESC{
	color:#333;
	background: url('images/arrow_DESC.gif') no-repeat center right;
}
.active-order-direction-DESC:hover{
	background: url('images/arrow_ASC.gif') no-repeat center right;
}
.inactive-order-direction{
	color:#666;
}
.inactive-order-direction:hover{
	background: url('images/arrow_ASC.gif') no-repeat center right;
	color:#333;
}

.header-row{
	background: #f5f5f5;
	white-space:nowrap;	
	font-weight:bold;
	text-align:center;
	padding: 5px 15px;
}
.header-row td a{
	text-decoration:none;
	padding: 5px 15px;
}

